html {
	padding:0 10px 30px 10px;
}
body {
	background-color: #cfd8ee;
	margin:2px 0 0 0;
	padding:0;
	text-align: center;
}

#sfondo-testata {
	background-image: url(../images2/sfondo_testata_sap.gif);
}

#cont-testata {
	background-image: url(../images2/testata_sap.jpg);
	background-repeat:no-repeat;
}

#separatore {
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#9d0d15;
	border-left: 3px #f4c500 solid;
}

#precSucc {
	background-color:#FFFFFF;
	width:50px;
}

#prec {
	background-color:#FFFFFF;
	float:left;
}

#succ {
	background-color:#FFFFFF;
	float:right;
}

#box {
	background-color:#FFFFFF;
	border-left: 3px #f4c500 solid;
}

#div-foto {
	margin: 0 auto 0 auto;
	background-color:#FFFFFF;
}

#div-foto p {
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
a:link {
	text-decoration: none;
	color:#0000FF;
}
a:visited {
	text-decoration: none;
	color:#0000FF;
}
a:active {
	text-decoration: none;
}
a:hover {
	text-decoration:underline
}

#footer {
	background-image:url(../images2/footer.gif);
	background-repeat:no-repeat;
	background-color:#92a5d0;
	height:76px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	padding-top:4px;
	padding-left:5px;
	padding-right:5px;
}
#footer a {
	color:#0000FF;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}